section.cadastro {
    padding: 90px 0;
}

.swal2-container {
    z-index: 999999;
}

.swal2-confirm,
.swal2-confirm:hover,
.swal2-confirm:focus {
    background: var(--azul);
}

section.cadastro .box__etapa {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

section.cadastro .box__etapa .box {
    display: flex;
    align-items: center;
    gap: 10px;
    border-radius: 5px;
    filter: grayscale(100%);
    font-weight: bold;
    color: #9e9e9e;
    border: 1px solid #dedede;
    padding: 10px;
    padding-right: 30px;
    border-radius: 50px;
}

section.cadastro .box__etapa .box span {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f0f0f0;
    border-radius: 50%;
    font-size: 16px;
}

section.cadastro .box__etapa .box.ativo {
    filter: none;
    color: #000;
}

section.cadastro .box__etapa .box.ativo span {
    background: var(--azul);
    color: #fff;
}

section.cadastro .box__form {
   padding: 30px;
   border: 1px #dedede solid;
   border-radius: 10px;
   margin-bottom: 15px;
}

section.cadastro h4 {
    font-size: 24px;
    color: #000;
    font-weight: 600;
}

section.cadastro label {
    display: block;
    margin-bottom: 5px;
    font-weight: 600;
}

section.cadastro input[type="text"],
section.cadastro input[type="email"],
section.cadastro input[type="tel"],
section.cadastro input[type="date"],
section.cadastro input[type="password"],
section.cadastro select,
section.cadastro textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #dedede;
    border-radius: 5px;
    font-size: 14px;
    margin-bottom: 15px;
    font-family: var(--font);
}

section.cadastro .form-checks {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

section.cadastro .form-check {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0;
}

section.cadastro .form-check label {
    margin: 0;
    font-weight: 400;
}

section.cadastro .form-check input[type="checkbox"],
section.cadastro .form-check input[type="radio"] {
    width: 17px;
    height: 17px;
    cursor: pointer;
}

section.cadastro .box__buttons {
    display: flex;
    justify-content: flex-end;
    gap: 30px;
}

section.cadastro .btn-avancar {
    background: green;
    color: #fff;
}

section.cadastro .box__buttons .btn {
    padding: 15px 30px;
    border-radius: 30px;
    font-weight: 500;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: var(--font);
}